format_version: '1.0'

repository_url: https://github.com/etlegacy/etlegacy

sequence:
  base_version:
    input_file: '28e1c213.zip'
    commit_sha1: 28e1c2133e2fad9abeffde3a583622413808cde5
  fix_attempt:
    - input_file: 'f6e0d208.diff'
      commit_sha1: f6e0d2087d42a7669a89abe50b4e6cf642d7e66c
    - input_file: 'f49106ff.diff'
      commit_sha1: f49106ffc8c95e7ec9ed84f5d9aa4670988d823f
    
  expected_fix:
    input_file: '9f27ecd6.diff'
    commit_sha1: 9f27ecd6a3068bf429e7b8844f9adbc4e09a2f4e

  
classification: partial fix
categories:
  - control-flow

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/etlegacy/etlegacy/issues/1563
